Source: golang-github-iglou-eu-go-wildcard
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-iglou-eu-go-wildcard
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-iglou-eu-go-wildcard.git
Homepage: https://github.com/IGLOU-EU/go-wildcard
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/IGLOU-EU/go-wildcard

Package: golang-github-iglou-eu-go-wildcard-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Fast and light wildcard pattern matching
 Two function are available MatchSimple and Match.
  * MatchSimple only covert * usage (he is a bit faster)
  * Match support full wildcard matching, * and ?
